section:nth-of-type(3) {
  background-color: var(--cinza-nevoeiro);
}

section .cabecalho {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

section .cabecalho h1 {
    color: var(--txt-preto);
    font-size: var(--fs-lg);
    line-height: var(--lh-lg);
    letter-spacing: var(--ls-lg);
    font-weight: var(--fw-medium);
}

section .cabecalho a {
    display: flex;
    align-items: center;
    gap: calc(var(--espacamento)*1);
    text-decoration-color: var(--txt-preto);
}

section .cabecalho a span {
    color: var(--txt-preto);
    font-size: var(--fs-md);
    line-height: var(--lh-md);
    letter-spacing: var(--ls-md);
    font-weight: var(--fw-medium);
}

section .cabecalho a svg {
    fill:  var(--txt-preto);
}

section .destinos {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(calc(var(--espacamento)*50), 1fr));
    column-gap: calc(var(--espacamento)*4);
    row-gap: calc(var(--espacamento)*4);
}

section .destinos article {
    background-color: var(--branco-total);
    border: 1px solid var(--borda);
    border-radius: var(--br-2xl);
    box-shadow: 2px 4px 2px rgba(0, 0, 0, 0.1);
}

section .destinos article .img img {
    object-fit: cover;
    aspect-ratio: 16 / 12;
    transition: 250ms ease-in-out;
    border-radius: var(--br-2xl) var(--br-2xl) 0 0;
}

section .destinos article .rodape {
    padding: calc(var(--espacamento)*4) calc(var(--espacamento)*2);
    display: flex;
    gap: calc(var(--espacamento)*1);
}

section .destinos article .rodape .icon {
    display: flex;
}

section .destinos article .rodape .icon svg {
    width: calc(var(--espacamento)*4.5);
    height: calc(var(--espacamento)*4.55);
    position: relative;
    top: 4px;
}

section .destinos article .rodape .texto h2 {
    color: var(--txt-preto);
    font-size: var(--fs-md);
    line-height: var(--lh-md);
    letter-spacing: var(--ls-md);
    font-weight: var(--fw-semi-bold);
}

section .destinos article .rodape .texto p {
    color: var(--txt-preto);
    font-size: var(--fs-md);
    line-height: var(--lh-md);
    letter-spacing: var(--ls-md);
    font-weight: var(--fw-regular);
}